name: Horizon
description: The SpherAware web site theme (modified from "Vanilla")
author: SpherAware LLC
homepage: 'http://www.spheraware.com'
code: Sphera
require:
    - RainLab.User
    - RainLab.Blog
    - RainLab.Forum